
Redmine - Feature #1756

References to forum theads

2008-08-07 03:46 - Jan Losinski

Status: Closed Start date: 2008-08-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

At the moment it would be useful for me to create internal references to a specific thread in a forum at an issue or wikipage.

Associated revisions

Revision 1729 - 2008-08-11 00:18 - Jean-Philippe Lang

Adds links to forum messages using message#id syntax (#1756).

History

#1 - 2008-08-11 00:16 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Added in r1729. Use message#id to reference a message.
